package com.fos.modules.userOrder.bean;

import java.util.List;

import com.alibaba.fastjson.annotation.JSONField;
import com.fos.core.base.BaseBean;

public class VipFoodBean extends BaseBean{
	
	
	@JSONField(name="classify")
	private int classify;      // 0：单品  	1：套餐
	
    @JSONField(name="foodId")  // 订单食物id
	private long foodId;				
	
    @JSONField(name="foodNum")  // 订单食物数量
	private int foodNum;				
    
    @JSONField(name="tasteList")
    private List<TasteBean> tasteList;	// 口味集合
	
	
	public int getClassify() {
		return classify;
	}
	public void setClassify(int classify) {
		this.classify = classify;
	}
	public long getFoodId() {
		return foodId;
	}
	public void setFoodId(long foodId) {
		this.foodId = foodId;
	}
	public int getFoodNum() {
		return foodNum;
	}
	public void setFoodNum(int foodNum) {
		this.foodNum = foodNum;
	}
	public List<TasteBean> getTasteList() {
		return tasteList;
	}
	public void setTasteList(List<TasteBean> tasteList) {
		this.tasteList = tasteList;
	}



	
	
}
